<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000325.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1074</ddf-library-id>
    <model>VL 3500 Wash</model>
    <vendor>Vari*Lite</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <position>
      <pan dmxchannel="1" finedmxchannel="2">
        <range range="530"/>
      </pan>
      <tilt dmxchannel="3" finedmxchannel="4">
        <range range="260"/>
      </tilt>
    </position>
    <frost dmxchannel="5">
      <range mindmx="255" maxdmx="0" minval="0" maxval="100"/>
    </frost>
    <zoom dmxchannel="6">
      <range mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </zoom>
    <colortemp dmxchannel="7">
      <range mindmx="255" maxdmx="0" minval="5500" maxval="8500"/>
    </colortemp>
    <cmy>
      <cyan dmxchannel="8"/>
      <yellow dmxchannel="9"/>
      <magenta dmxchannel="10"/>
    </cmy>
    <colorwheel dmxchannel="11">
      <step type="color" val="#FFFFFF" caption="White" mindmx="0" maxdmx="0"/>
      <step type="color" val="#D60000" caption="Red" mindmx="37" maxdmx="37"/>
      <step type="color" val="#FFFF00" caption="Yellow" mindmx="72" maxdmx="72"/>
      <step type="color" val="#FF00FF" caption="Magenta" mindmx="107" maxdmx="107"/>
      <step type="color" val="#00A000" caption="Kelly Green" mindmx="143" maxdmx="143"/>
      <step type="color" val="#1D2D7F" caption="Congo Blue" mindmx="179" maxdmx="179"/>
      <rainbow>
        <range type="ccw" mindmx="234" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </rainbow>
    </colorwheel>
    <colorwheel dmxchannel="12">
      <step type="color" val="#FFFFFF" caption="White" mindmx="0" maxdmx="0"/>
      <step type="color" val="#0000FF" caption="Blue" mindmx="37" maxdmx="37"/>
      <step type="color" val="#FF6613" caption="Amber" mindmx="72" maxdmx="72"/>
      <step type="color" val="#97017F" caption="Dark Fuchsia" mindmx="107" maxdmx="107"/>
      <step type="color" val="#FF5D30" caption="Orange" mindmx="143" maxdmx="143"/>
      <step type="color" val="#00FF00" caption="Green" mindmx="179" maxdmx="179"/>
      <rainbow>
        <range type="ccw" mindmx="234" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </rainbow>
    </colorwheel>
    <shutter dmxchannel="13">
      <step type="closed" mindmx="3" maxdmx="5"/>
      <step type="open" mindmx="0" maxdmx="2"/>
    </shutter>
    <strobe dmxchannel="13">
      <range type="linear" mindmx="13" maxdmx="255" minval="0.5" maxval="15"/>
      <range type="random" mindmx="6" maxdmx="12" minval="0.5" maxval="15"/>
    </strobe>
    <gobowheel dmxchannel="14">
      <step type="open" caption="Open" mindmx="0" maxdmx="43"/>
      <step type="gobo" caption="40mm" mindmx="44" maxdmx="86" val="ICON-000539.png"/>
      <step type="gobo" caption="35mm" mindmx="87" maxdmx="129" val="ICON-000533.png"/>
      <step type="gobo" caption="30mm" mindmx="130" maxdmx="172" val="ICON-000532.png"/>
      <step type="gobo" caption="25mm" mindmx="173" maxdmx="216" val="ICON-000531.png"/>
      <wheelrotation>
        <range type="ccw" mindmx="234" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </wheelrotation>
    </gobowheel>
    <const dmxchannel="15" val="255"/>
    <const dmxchannel="16" val="255"/>
    <const dmxchannel="17" val="255"/>
    <const dmxchannel="18" val="0"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="18" value="82"/>
      <hold value="4000"/>
      <restore dmxchannel="18"/>
    </reset>
    <reset_color>
      <set dmxchannel="18" value="101"/>
      <hold value="4000"/>
      <restore dmxchannel="18"/>
    </reset_color>
    <reset_effects>
      <set dmxchannel="18" value="127"/>
      <hold value="4000"/>
      <restore dmxchannel="18"/>
    </reset_effects>
    <reset_shutter>
      <set dmxchannel="18" value="139"/>
      <hold value="4000"/>
      <restore dmxchannel="18"/>
    </reset_shutter>
    <lamp_on>
      <set dmxchannel="18" value="255"/>
      <hold value="4000"/>
      <restore dmxchannel="18"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="18" value="166"/>
      <hold value="4000"/>
      <restore dmxchannel="18"/>
    </lamp_off>
    <procedure name="Lamp @ 900W">
      <set dmxchannel="18" value="180"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Lamp @ 1200W">
      <set dmxchannel="18" value="190"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Lamp @ 1500W">
      <set dmxchannel="18" value="200"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Color Snap Enabled">
      <set dmxchannel="18" value="21"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Color Snap Disabled">
      <set dmxchannel="18" value="31"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Dimmer Snap Enabled">
      <set dmxchannel="18" value="41"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Dimmer Snap Disabled">
      <set dmxchannel="18" value="51"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Zoom Norm">
      <set dmxchannel="18" value="61"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
    <procedure name="Zoom Studio">
      <set dmxchannel="18" value="71"/>
      <hold value="550"/>
      <restore dmxchannel="18"/>
    </procedure>
  </procedures>
</device>
